# Generated by Django 3.2.3 on 2022-06-22 18:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0005_auto_20220622_1823'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='alternativa',
            name='correta',
        ),
        migrations.RemoveField(
            model_name='pergunta',
            name='possui_resposta',
        ),
    ]
